@charset "utf-8";

/* body
------------------------------*/
#logo{
  float: left;
  text-align: center;
  font-size: 1.0rem;
  font-weight: normal;
  box-sizing: border-box;
  line-height: 1.6;
  width: 80%;
}
#logo a{
  padding: 5px 30px 9px 30px;
}
#logo a img{
  height: 30px;
}
#logo a span{
  margin-left: 2%;
  display: block;
}

/* pankuzu
------------------------------*/
.pankuzu{
  margin: 1em 0;
}
.pankuzu li{
  display: inline-block;
  margin: 0.3em 0.5em 0.3em 0;
  font-size: 1.0rem;
}
.pankuzu li a{
  display: inline;
  margin-right: 0.5em;
  text-decoration: underline;
  color: #888;
  font-size: 1.0rem;
}

/* keyVisual
------------------------------*/
#keyVisual{
  background: #fff;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  margin-bottom: 40px;
}
.keyVisualInner{
  margin: auto 4%;
  position: relative;
}
.borderOrange{
  max-width: 600px;
  position: relative;
  bottom: 0;
  right: 0;
}
.borderOrange:after{
  content: "";
  border-top: 1px solid #eb6101;
  width: 100%;
  position: absolute;
  bottom: -2em;
  left: 0;
}
.subCategory li{
  display: inline-block;
  margin-right: 3.5%;
  margin-top: .5em;
}
.subCategory li:last-child{
  margin-right: 0;
}
.st-Section-legacy .subCategory li a{
  height: 20px;
  line-height: 20px;
  padding: 0 0.5em;
  background: #999;
  color: #fff;
  border-radius: 2px;
  font-size: 1.2rem;
}
#categoryTitle:first-letter{
  font-weight: 700;
  font-family: museo-sans-rounded, sans-serif;
  font-style: normal;
  font-size: 3.0rem;
  color: #eb6101;
}
#categoryTitle{
  font-size: 1.4rem;
  line-height: 1.1;
  white-space: nowrap;
  display: table-cell;
  vertical-align: bottom;
}
#categoryTitle span{
  margin-right: 3%;
  font-size: 3.0rem;
}
.keyVisualMain{
  letter-spacing: 1.2px;
  font-size: 1.4rem;
}
.st-Section-legacy .keyVisualMain a,
.st-Section-legacy div.profile a{
  display: inline;
  color: #eb6101;
  border-bottom: 1px dotted #eb6101;
  transition: auto;
}
.keyVisualMain h1{
  font-size: 1.8rem;
  margin-bottom: 15px;
}
.keyVisualMain time{
  color: #666;
  font-size: 1.4rem;
  margin-right: 15px;
  line-height: 1.5;
}
.mainSubShare{
  float: left;
  width: 100%;
}
.keyVisualMain .mainSubShare li{
  float: left;
  line-height: 1.4;
  margin-right: 1%;
}
.keyVisualMain .mainSubShare li:last-child{
  margin-right: 0;
}
.mainShare{
  overflow: hidden;
  margin-bottom: 35px;
}
.mainSubShare li a{
  padding-bottom: 1px;
}
.mainSubShare li a:hover{
  opacity: 1;
}
.mainBoxWrap{
  margin: auto 6.521739130434782% 3.333333333333333%;
}
.mainImg{
  width: 100%;
}

/* box
------------------------------*/
.box{
  padding-top: 10px;
}
.box dl dt{
  font-weight: bold;
  margin-bottom: 10px;
}
.box dl dd:nth-of-type(1){
  margin-bottom: 35px;
}
.box dl dt:first-child span{
  padding-right: 0.5em;
}
.box dl dd span{
  display: block;
}
#keyVisual p,
.catch,
.catch ul li{
  letter-spacing: 1.1px;
}
.catch,
.catch ul li{
  clear:both;
}
.keyVisualMain h4{
  font-size: 2.0rem;
  position: relative;
  padding-left: 3.3em;
  margin-bottom: 30px;
}
.keyVisualMain h4:before{
  content: "";
  width: 2.5em;
  border-top: 1px solid #000;
  position: absolute;
  bottom: 50%;
  left: -1.3em;
  transform: translateX(50%);
}
/* buttonM
------------------------------*/
.buttonContents{
  display:none;
  position: absolute;
  bottom: 20px;
  z-index: 98;
  width: 100%;
  height: 40px;
  right: 50%;
  transform: translateX(50%);
  background: #fff;
}
.buttonContents span{
  display:block;
  width: 90%;
  position: absolute;
  right: 50%;
  bottom: 0;
  transform: translateX(50%);
  z-index: 3;
  cursor: pointer;
  transition: .3s;
}
.buttonContents::before{
  content: "";
  display: block;
  position: absolute;
  top: -39px;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: url(../img/top/1clickText.png) repeat-x center bottom;
}
.buttonContents::after{
  content:"";
  display:block;
  width:100%;
  padding-bottom: 60px;
  background: #fff;
}
.buttonContents span:hover{opacity: .7;}

/* searchFloor contents
--------------------------------------*/
.searchContents:first-of-type{
  margin-bottom: 0;
}
.searchContents ul li:last-child{
  margin-bottom: 20px;
}
.searchContents:last-of-type{
  margin-bottom: 40px;
}
.searchTitle{
  text-align: center;
}
.searchTitle h2{
  font-size: 1.8rem;
  margin-bottom: 20px;
  display: inline-block;
  border-bottom: 1px solid #999;
}
.borderGray{
  margin-bottom: 60px;
  padding-bottom: 12px;
  border-bottom: 1px solid #999;
}
.searchBottomButton{
  width: 100%;
  margin: 0 auto 70px;
  overflow: hidden;
  text-align: center;
}
.searchBottomButton li{
  width: 100%;
  display: table;
  margin-bottom: 20px;
  position: relative;
}
.searchBottomButton .buttonL{
  line-height: 1.2;
  display: table-cell;
  vertical-align: middle;
  height: 50px;
  position: static;
}
.searchBottomButton .buttonL span:after{
  content: "\A";
  white-space: pre;
}
hr{
  margin-top: 4.5em;
  margin-bottom: 4.5em;
  border: 0 none;
  height: 1px;
  color: #666;
  background-color: #666;
  width: 100%;
}

._2vmz,._2vmz:hover{text-decoration:none !important;}

@media print, screen and (min-width: 800px){
  .borderOrange:after {
    width: 280vw;
    left: -300%;
  }
.gallery-item {
    margin-right: 0 !important;
}
}

/* articleMore
---------------------------*/
p.caption{
  font-size: 1.2rem;
  text-align: center;
  padding: 0.5em 0 0;
}
.report{
  color: #e86818;
  margin-top: 2.5em;
  margin-bottom: 1.5em;
  padding-left: 3.3em;
  position: relative;
  overflow: hidden;
}

.report:before{
  content: "";
  display: block;
  width: 3em;
  border-top: 1px solid #e86818;
  position: absolute;
  top: 0.7em;
  left: 0;
  z-index: 1;
}
p.column{margin-bottom: 1.5em;}

.comment{margin-bottom: 1.25em;}

/* conventionalCSS
---------------------------*/
.alignleft{
  float: left;
  margin: 1em;
}
.alignright{
	float: right;
    margin: 1em;
}
.clear{clear:both;}

.gallery-item {
    float: left;
    margin-right: 10px;
    width: 31%;
    text-align: center;
}

.aligncenter {
    display: block;
    margin: 0 auto !important;
}

.wp-caption-text{
	margin-top:.5em;
	padding:0 1em;
}

.interview-date{
	text-align:right;
}
.tags{
  margin-bottom:30px;
  padding:2em 0;
  font-size:1.4rem;
  border-top:solid 1px #666;
  border-bottom:solid 1px #666;
  clear:both;
}

.st-Section-legacy .tags a{
	display:inline;
}

.st-Section-legacy .tags strong{
	display:block;
	color:#eb6101;
}

/* columnArea
---------------------------*/
.columnArea{width:100%;overflow:hidden;margin-bottom: 30px;}

.columnArea .report{margin-top: 0;}

.rightImg{
  float: right;
  max-width: 40%;
  margin: 0 0 1% 4%;
}
.leftImg + .rightComment{
  margin-left: 44%;
}
.leftImg{
  float: left;
  max-width: 40%;
  margin: 0 4% 1% 0;
}
.columnImg{
  display: table;
  margin: 0 auto;
  width: 100%;
  padding: 4.6875%;
  margin-bottom: 80px;
}
.columnImg div:nth-of-type(1){
  padding-right: 4.6875%;
}
.columnImg > div{
  width: 42.968%;
  display: table-cell;
  vertical-align: top;
}
.entry-profile{margin-top:1em;}
div.profile{
  padding: 10px 25px 35px;
  border: 1px solid #eb6101;
  border-radius: 5px;
  margin-bottom: 2em;
  margin-top: 2em;
  overflow: hidden;
}

center + div{
  background: #fff;
}
div.profile p:last-child{
  margin-top: .5em;
}
p.profile-name{
  color: #eb6101;
  font-family: museo-sans-rounded,'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  font-style: normal;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 12px;
}
.movie-wrap{
  position: relative;
  padding-bottom: 56.3%;
  height: 0;
  overflow: hidden;
  margin-top: 3em;
  margin-bottom: 4em;
}
.movie-wrap iframe {
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
}

/* subArea
----------------------*/
.columnImgSub{
  width: 100%;
  margin: 30px auto;
  overflow: hidden;
}
.columnImgSub img{
  max-width: none;
  max-height: none;
  border-radius: 0;
}